body.portaltype-bannerfolder #contentview-manage_tokenrole,
body.portaltype-banner #contentview-manage_tokenrole,
#edit-zone li#plone-contentmenu-portletmanager .plone-toolbar-submenu-header,
#edit-zone li.plonetoolbar-portlet-manager #portlet-manager-all,
#edit-zone li.plonetoolbar-portlet-manager a[id~="portlet-manager-plone.leftcolumn"],
#edit-zone a[id^="portlet-manager-uniud"],
#edit-zone a[id^="portlet-manager-ContentWellPortlets"],
#edit-zone a[id="portlet-manager-plone.footerportlets"],
body[class*="template-manage-portlets"] .contentwellportlets.row{ display: none; }
dl.portlet { margin-top: 0 }

.contentwellportlets.row{ margin-right: 0; }
.plone-toolbar-top #edit-zone .plone-toolbar-logo{ display: none; }
.plone-toolbar-top #edit-zone nav{ padding: 0; }
.icons-on .contenttype-banner::before{
content: '\e810'; 
}
.icons-on .contenttype-bannerfolder::before{
content: '\e818';
}
#contentview-local_roles{ display: none !important; }
.userrole-manager #contentview-local_roles,
.userrole-reviewer #contentview-local_roles{ display: inline-block !important; }
button, html input[type="button"], input[type="reset"], input[type="submit"] {
vertical-align: middle;
margin-top: 5px;
height: auto;
}
input[type="submit"].searchPage {
vertical-align: top;
margin-top: 0px;
}

.destructive {
padding: 2px 6px !important;
}
.blurrable.firstToFocus + div {
margin-top: 5px;
margin-right: 0 !important;
}
#formfield-form-widgets-context_UID,
#archetypes-fieldname-nextPreviousEnabled,
#formfield-form-widgets-IVersionable-versioning_enabled{ display: none; }
#edit-zone a.actionMenuSelected{ background-color: #007bb3; }
#edit-zone{     z-index: 1001; }

#archetypes-fieldname-relatedItems,
#formfield-form-widgets-context_UID,
#contentview-local_roles{ display: none; }
.userrole-manager #contentview-local_roles,
.userrole-reviewer #contentview-local_roles{ display: inline-block }

.uniud-banners .portlet-content a { background-size: 80px; }
.uniud-4tab-listing.menu-padded .portlet.uniud-banners .portlet-content>a:last-child {
    background-size: contain;
}

.entries .entry .description.discreet { font-size: 13px; }

.business-card>a>div, .portlet.uniud-banners .portlet-content>a>div, .business-card>div>div, .portlet.uniud-banners .portlet-content>div>div, .business-card>a>span, .portlet.uniud-banners .portlet-content>a>span, .business-card>div>span, .portlet.uniud-banners .portlet-content>div>span{
  right: 0em;
  // left: auto;
}

.portletCollectionNotices .date{ border: none; }

body #portlets-below.row, body #portlets-above.row {
    margin-right: 0px !important;
    margin-left: -15px !important;
}

.portlet.portletNavigationTree ul.navTreeLevel0>li>a {
    padding: 0.3em 0.5em 0.3em 1em;
}
.portlet.portletNavigationTree header.portletHeader {
    color: #fff;
    background-color: #779aab;
    margin-bottom: 2px;
    border: 0px transparent;
    font-size: 16.12px;
    font-weight: 400;
    padding: 0.4em 0em 0.2em;
    text-transform: uppercase;
}

.portlet.portletNavigationTree ul.navTreeLevel0>li.navTreeTopNode>div{ padding-left: 0; }
.portlet.portletNavigationTree header.portletHeader>a,
.portlet.portletNavigationTree ul.navTreeLevel0>li.navTreeTopNode>div>a {
    padding: 0.3em 0.5em 0.3em .8em;
    color: #fff;
    display: block;
}

.template-tiles_view .plone-modal-title { display: none; }

#find_button, #reset_button,
.collectionKwFilters input[type="submit"]{ vertical-align: top; margin: 0; }

.plone-modal-content .banner-list-item .leftcol{ float: left; margin: 0 0 0px 10px; max-width: 45%; }
.plone-modal-content .banner-list-item .rightcol{ float: right; margin: 0 0 0px 0px; max-width: 45%; }
.plone-modal-content .banner-list-item .documentDescription { font-size: 14px; padding: .5em 0; line-height: 1.4; }


@media only screen and (max-width: 599px) {
  .plone-modal-content .banner-list-item .leftcol{ float: none; max-width: 100%; }
  .plone-modal-content .banner-list-item .rightcol{ float: none; max-width: 100%; }
}

@media (min-width: 960px){
.plone-modal-dialog {
    width: 900px;
}
}

.plone-toolbar-top #main-menu.active { top: 50px; }

@media only screen and (max-width: 960px) and (min-width: 600px) {
footer#footer .wrapper #footer-logo,
footer#footer .wrapper #footer-contacts,
footer#footer .wrapper nav#footer-nav,
footer#footer .wrapper #footer-social {
    width: 25% !important;
    float: left !important;
    padding: 0;
    padding-left: 15px;
   clear: none !important;
}
}


@media only screen and (max-width: 599px) { 
  .template-uniud_homepage #footer #footer-links .col { width: 50%; float: left; padding-left: 15px; } 
  #footer .wrapper #footer-social,
  #footer .wrapper #footer-nav,
  #footer .wrapper #footer-contacts,
  #footer .wrapper #footer-logo {
    width: 50% !important;
    float: left;
    clear: none !important;
    padding-top: 0;
  }
}

@media only screen and (max-width: 449px) {
  .template-uniud_homepage #footer #footer-links .col,
  #footer .wrapper #footer-social,
  #footer .wrapper #footer-nav,
  #footer .wrapper #footer-contacts,
  #footer .wrapper #footer-logo {
    width: 100% !important;
    float: none;
    clear: both !important;
    padding-top: 25px;
  } 
  #footer-social #proesof {
    margin-top: 20px;
    margin-left: 0px;
    float: none;
    width: 100%;
  }
  #footer .wrapper #footer-nav ul {
    padding-left: 0;
  }
}

.plone-modal-header:before, .plone-modal-header:after, .plone-modal-footer:before, .plone-modal-footer:after {
    content: " ";
    display: table;
    clear: both;
}


@media only screen and (max-width: 769px) {
.template-tiles_view #content ul.banners-tiles { padding: 0; margin: 0; }
.template-tiles_view #content ul.banners-tiles li { width: 40%; }
}

@media only screen and (max-width: 499px) {
.template-tiles_view #content ul.banners-tiles li { width: 100%; max-height: 320px; height: auto}
.template-tiles_view #content ul.banners-tiles li a.banner-image { padding: 10%; }
}


/* ref. Alioth #6170 */
.ratings{ display: none; }

/* ref. Alioth #6293 */
.template-uniud_alboufficiale_view #content-wrapper > .wrapper > article.menu-padded, #content-wrapper > .wrapper > section.menu-padded {
    padding-left: 33px;
}
.template-uniud_alboufficiale_view td {
    border-top: 1px solid #ad9f9d;
}
.template-uniud_alboufficiale_view th {
    padding-right: 1em;
    text-align: left;
}


/* modal */
.plone-modal-loading {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #337ab7;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15);
    box-shadow: inset 0 -1px 0 rgba(0,0,0,0.15);
    -webkit-transition: width .6s ease;
    -o-transition: width .6s ease;
    transition: width .6s ease;
    -webkit-animation: progress-bar-stripes 2s linear infinite;
    -o-animation: progress-bar-stripes 2s linear infinite;
    animation: progress-bar-stripes 2s linear infinite;
    background-image: -webkit-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(45deg, rgba(255,255,255,0.15) 25%, transparent 25%, transparent 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, transparent 75%, transparent);
    background-size: 40px 40px;
    border-radius: .5em;
    width: 40em;
    height: 40px
}

.plone-modal-header {
    padding: 5px 10px
}

.plone-modal-title {
    font-size: 120%;
    margin: 4px 0
}

.plone-modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    z-index: 1040
}

.plone-modal.in {
    display: block !important
}

.plone-modal.fade {
    opacity: 0;
    -webkit-transition: opacity .5s linear;
    -o-transition: opacity .5s linear;
    transition: opacity .5s linear
}

.plone-modal.fade.in {
    opacity: 1;
    -webkit-transition: opacity .5s linear;
    -o-transition: opacity .5s linear;
    transition: opacity .5s linear
}

.plone-modal-open {
    overflow: hidden;
    padding-right: 15px
}

.plone-modal-open .plone-modal {
    overflow-x: hidden;
    overflow-y: auto
}

.plone-modal-dialog {
    position: relative;
    width: auto;
    margin: 10px
}

.plone-modal.fade .plone-modal-dialog {
    -webkit-transform: translate3d(0, -25%, 0);
    transform: translate3d(0, -25%, 0);
    -webkit-transition: -webkit-transform .3s ease-out;
    -moz-transition: -moz-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out
}

.plone-modal.in .plone-modal-dialog {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

@media (min-width: 768px) {
    .plone-modal-dialog {
        width:600px;
        margin: 30px auto
    }
}

.plone-modal-content {
    background: #fff;
    overflow: inherit
}

.plone-modal-body {
    padding: 15px;
    position: relative
}

.plone-modal-footer {
    text-align: right;
    border-top: 1px solid #e5e5e5;
    padding: 15px
}

.plone-modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
    opacity: .85
}

.plone-modal-close {
    float: right;
    font-size: 21px;
    line-height: 1;
    color: #000;
    opacity: .2;
    filter: alpha(opacity=20)
}

.plone-modal-close:hover {
    text-decoration: none;
    cursor: pointer;
    opacity: .5;
    filter: alpha(opacity=50)
}
/* */

.template-fg_base_view_p3 .pfg-form {
    width: 100%;
    float: none;
}

.template-fg_base_view_p3 .pfg-form select,
.template-fg_base_view_p3 .pfg-form input[type=text]{
    width: 100%;
}
.template-fg_base_view_p3 .pfg-form input[type=text]{
    width: 98%;
}

/* Resource: ++resource++uniudine.banner/uniudine.banner.css */
.uu-fakeportletWrapper{margin-top:4em;position:relative;width:242px}#portal-columns dl.uu-banners.uu-banner-imageonly dt.portletHeader a.uu-bottone{background-size:cover}#portal-columns .uu-banner-imageonly a.uu-bottone *{visibility:hidden}#portal-columns #content-core .banner-list{padding-top:1em}#portal-columns #content-core .banner-list .banner-list-item{border-top:1px solid #ddd;padding-top:.5em;padding-bottom:.5em}#portal-columns #content-core .banner-list .banner-list-item:last-child{border-bottom:1px solid #ddd}#portal-columns #content-core .banner-list .banner-list-item .uu-fakeportletWrapper{margin-top:2em}#portal-columns #content-core .banner-list-item{width:100%;overflow:hidden;clear:both}#portal-columns #content-core .banner-list-item > *{float:left}#portal-columns #content-core .banner-list-item .banner-info{margin-left:20px}#portal-columns #content-core .banner-list-item .banner-info.extra-space{margin-top:15px}#portal-columns #content-core .banner-list-item .banner-info a.banner-tag{color:#000 !important;padding:.25em .5em;background-color:#ddd;border-radius:.5em;margin-right:.5em}#portal-columns #content-core .banner-list-item .banner-info a.banner-tag:hover{background-color:#205c90;color:#fff !important;border-color:#205c90}#portal-columns #content-core .banner-list-item .banner-info a.banner-forced{color:#999 !important;border-bottom:0 transparent !important}#portal-columns #content-core .banner-list-item .banner-info a.banner-forced span{color:#ff6601}.template-atct_edit.portaltype-banner #banner-base-edit #ref_browser_internal_link_label{width:50em}.template-tiles_view ul.banners-tiles{padding:0}.template-tiles_view ul.banners-tiles li{width:22%;float:left;margin-right:15px;margin-bottom:15px;height:200px;overflow:hidden;display:block;position:relative}.template-tiles_view ul.banners-tiles li a.banner-text{padding:20% 0;margin:0% 0 0 6%}.template-tiles_view ul.banners-tiles li:hover a{opacity:.8}.template-tiles_view ul.banners-tiles li a.banner-image{padding:25% 15% 20%;display:block;text-align:center;line-height:128px}.template-tiles_view form#findtiles{margin:20px auto}.template-tiles_view .banner-tile{border:3px solid #ececec}.template-tiles_view .banner-tile a{border-bottom:none !important;vertical-align:middle;display:block}.template-tiles_view a.banner-image{padding:16% 10%;text-align:center}.template-tiles_view .banner-tile img{max-width:100%}.template-tiles_view div.overlay-iframe,.template-tiles_view div.overlay-ajax{width:50%}.template-tiles_view .banner-tile span.title{color:#ff6601 !important;display:block;font-family:Arial,Verdana,Helvetica,serif;font-weight:bold;text-transform:uppercase;font-size:.9em}.template-tiles_view .banner-tile span.banners-desc{color:#5c403c !important;display:block;font-weight:normal;padding:0 2px}.banner-list-item img{width:100%}


/* Resource: ++resource++uniudine.aric/uniudine.aric.css */
#content-core .aric-tender{border:2px solid #ccc;padding:0;margin-top:10px;position:relative;width:100%;overflow:hidden}#content-core .aric-tender h4{padding:3px 5px;font-size:100%;width:100%;background-color:#eee;border-bottom:1px solid #ccc}#content-core .aric-tender h4 a{visibility:hidden}#content-core .aric-tender h4:hover a{visibility:visible}#content-core .aric-tender.opened .hidden-if{display:block}#content-core .aric-tender.closed .hidden-if{display:none}#content-core .aric-tender > dl{display:block;width:100%;overflow:hidden;margin-bottom:0}#content-core .aric-tender > dl > dt,#content-core .aric-tender > dl > dd{display:block;float:left;padding:8px;margin:0;box-sizing:border-box;border-bottom:1px solid #ccc}#content-core .aric-tender > dl > dt{width:25%}#content-core .aric-tender > dl > dt.hiddenStructure{height:0;border-bottom:none;position:absolute;left:-100px;top:-100px}#content-core .aric-tender > dl > dd{width:75%}#content-core .aric-tender dd.link{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#ff6601}#content-core .aric-tender p.link{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;color:#ff6601;line-height:1.4em}#content-core .aric-tender > dl > dd:after{content:"";display:table;clear:both}#content-core .aric-tender > dl > dt.hiddenStructure + dd{width:100%}#content-core .aric-tender .boxes{padding-top:0;padding-bottom:0}#content-core .aric-tender .boxes ul{margin:0;padding:0;display:block;width:100%;overflow:hidden}#content-core .aric-tender .boxes ul:after{content:"";display:table;clear:both}#content-core .aric-tender .boxes ul li{list-style:none;vertical-align:middle;box-sizing:border-box;display:block;float:left;border-left:1px dotted #ccc;padding:5px 8px;height:80px;width:33%}#content-core .aric-tender .boxes ul li:first-child{border-left:0 none;padding-left:0}#content-core .aric-tender .boxes ul li.reference-program > *{display:block}#content-core .aric-tender .boxes ul li.reference-program > img{float:left;margin-right:8px}#content-core .aric-tender .progressbar-wrapper{width:100%;height:20px;border:1px solid #ccc;border-radius:2px;position:relative;overflow:hidden}#content-core .aric-tender .progressbar-wrapper .progress,#content-core .aric-tender .progressbar-wrapper .progressbar{position:absolute;left:0;top:0}#content-core .aric-tender .progressbar-wrapper .progressbar{background-color:#ccc;height:100%}#content-core .aric-tender .progressbar-wrapper .progress{display:block;text-align:center;width:100%;z-index:5;font-weight:bold}#content-core .aric-tender .bottom{padding:3px 7px;background-color:#eee;text-align:right}#content-core .aric-tender .bottom span{color:#777;font-size:.8em}#content-core .aric-tender .bottom span strong{font-weight:normal}#content-core .aric-tender .bottom .show-all{float:left;display:block;border-bottom:none}#content-core .aric-tender .expired-badge{background-color:#d55;padding:.2em .4em;border-radius:.4em;color:#fff;font-weight:bold}#content-core .aric-tender.opened .bottom .show-all:before{content:""}#content-core .aric-tender.closed .bottom .show-all:before{content:""}#content-core .aric-tender strong.label,#content-core .aric-tender h6.label{font-size:.8em;font-weight:normal;color:#777;display:block;margin-bottom:.3em}body.template-facetednavigation_view #content-core .faceted-column fieldset{border:0 transparent;border-radius:0 12px 0 0;margin-left:20px;position:relative;padding-top:33px;padding-left:0;margin-top:1.5em;width:271px;box-sizing:border-box}body.template-facetednavigation_view #content-core .faceted-column fieldset:before{content:url('++plone++static/../frame_top.png');position:absolute;left:0;top:-14px}body.template-facetednavigation_view #content-core .faceted-column fieldset form{width:271px;box-sizing:border-box;padding:10px;background-color:#eae9e6;margin:0}body.template-facetednavigation_view #content-core .faceted-column fieldset form label,body.template-facetednavigation_view #content-core .faceted-column fieldset form span{color:#5c403c}body.template-facetednavigation_view #content-core .faceted-column .faceted-portlet-widget fieldset{margin:1.5em 0 0 20px;padding:0;border:none}body.template-facetednavigation_view #content-core .faceted-column .faceted-portlet-widget fieldset:before{content:none}body.template-facetednavigation_view #content-core .faceted-column .faceted-portlet-widget fieldset dd.portletItem{margin-left:0}body.template-facetednavigation_view #content-core .faceted-column fieldset legend{position:absolute;top:0;left:0;font-size:110%;width:271px;border-radius:0 10px 0 0;border-bottom:1px #fff;color:#fff;font-weight:bold;background-color:#7298ac;box-sizing:border-box}body.template-facetednavigation_view #content-core .faceted-column .faceted-widget ul{margin-left:0}body.template-facetednavigation_view #content-core .faceted-column .faceted-text-widget input[type="text"]{width:70%}body.template-facetednavigation_view #content-core .faceted-column .faceted-checkboxes-widget input[type="checkbox"]{margin-top:4px}body.template-facetednavigation_view #content-core .faceted-column .faceted-date-widget-form{height:60px;padding-top:15px;padding-left:0}body.template-facetednavigation_view #content-core .faceted-column .faceted-date-widget-form .ui-slider-horizontal{width:75%;margin:0 auto;border:1px solid #5c403c}body.template-facetednavigation_view #content-core .faceted-column .faceted-date-widget-form .ui-slider-horizontal .ui-slider-handle{border:1px solid #5c403c !important}body.template-facetednavigation_view #content-core .faceted-column .faceted-date-widget-form .ui-slider-horizontal .ui-slider-handle:first-child{margin-left:-1px}body.template-facetednavigation_view #content-core .faceted-column .faceted-date-widget-form .ui-slider-horizontal .ui-widget-header,body.template-facetednavigation_view #content-core .faceted-column .faceted-date-widget-form .ui-slider-horizontal .ui-state-default{background-color:#ccc}body.template-facetednavigation_view #content-core .faceted-column .faceted-date-widget-form .ui-slider-horizontal .ui-state-active{background-image:none !important}body.template-facetednavigation_view #content-core .faceted-column .faceted-date-widget-form .ui-slider-horizontal .ui-slider-tic{color:#fff;border:0 transparent}body.template-facetednavigation_view #content-core .faceted-column .faceted-date-widget-form .ui-slider-horizontal .ui-slider-tooltip{z-index:10}body.template-facetednavigation_view #content-core .faceted-column .faceted-date-widget-form .ui-slider-horizontal span.ui-slider-label-show{left:-18px}body.template-facetednavigation_view #content-core .faceted-column .faceted-daterange-widget-form div{float:none;margin-bottom:5px}body.template-facetednavigation_view #content-core .faceted-column .faceted-daterange-widget-form div label{display:inline-block;margin-right:10px;padding-top:-5px;font-weight:normal;width:75px;overflow:hidden;text-overflow:ellipsis;vertical-align:middle}#content-core #faceted-form .portlet .ui-accordion-header{background-repeat:no-repeat;background-position:right 10px;margin:0}#content-core #faceted-form .portlet .ui-accordion-content li{margin-bottom:0}#content-core #faceted-form .portlet .ui-accordion-content li > div > a{border-bottom:0 transparent}#content-core #faceted-form .portlet.portletNavigationTree a:link,#content-core #faceted-form .portlet.portletNavigationTree a.external-link{border-bottom:0 transparent}#content-core #faceted-form .portlet.portletNavigationTree .ui-state-hover,#content-core #faceted-form .portlet.portletNavigationTree .ui-state-hover a:hover{color:#fff !important}#faceted-right-column{margin-top:-9px}.faceted_loading{background-image:url(++plone++static/../../++resource++uniudine.aric/ajax-loader-orange.gif);width:100px;height:100px;margin:0 auto}.faceted_loading img{display:none}


/* Could not find resource: ++resource++uniudine.adid/uniudine.adid.css */


/* Resource: ++resource++redomino.keywordalias.resources/keywordalias.css */
.batch-navigation li{display:inline !important}.batch-navigation li a{border:.1em solid #ccc;display:inline-block;padding:.25em .5em}


/* Resource: ++resource++sendaspdf.css */
#send_as_pdf_lighbox_background{position:absolute;z-index:10000;top:0;left:0;background:#000;opacity:.75;filter:alpha(opacity=50);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"}#send_as_pdf_popup{position:absolute;z-index:100001;width:500px;background:#fff;padding:20px}.dont-show{display:none}


/* Resource: ++resource++redomino.tokenrole.resources/tokenrole.css */
.odd{background:none repeat scroll 0 0 #eee}.tokenrole_action{margin-right:1em}.token_list{padding:.5em}


/* Resource: ++resource++bandi.css */
.rer-contextual-portlets-right{width:17em;margin-left:1em;float:right}body.portaltype-bando #content .rer-contextual-portlets a{background:none;padding:1px 0 1px 1px}.rer-contextual-description{margin-bottom:10px}.contextualbody .navTreeItem li{list-style-type:none}.rer-contextual-portlets ul{margin:.5em 0 0 .5em}.contextualbody .navTreeItem a,.contextualbody dd.portletItem .navTreeItem a{display:inline}.tableRight{width:100%}.bandiColumnRight{width:40%;float:right;margin-left:1em}.bandoInfos .bandoStateClass,.bandoTitle .bandoStateClass{background-position:5px 0;background-repeat:no-repeat;display:block;float:left;font-size:.8em;font-weight:normal;margin-right:1em;padding-top:13px;text-transform:uppercase;width:57px;min-width:57px;text-align:center}a.bandoTitle{border-bottom:1px solid #ccc;text-decoration:none}.bandoInfos .bandoStateClass{margin-top:4px}.bandoTitle .bandoStateClass{font-size:70%;margin-bottom:0;margin-top:7px;text-align:center}.searchResults .bandoTitle .bandoStateClass{margin-top:3px}h3.bandoTitle{margin-top:3px}dt.bandoTitle .state-closed,.bandoInfos .state-closed{color:#700}dt.bandoTitle .state-open,.bandoInfos .state-open{color:#255a01}dt.bandoTitle .state-inProgress,.bandoInfos .state-inProgress{color:#9c6f02}dt.bandoTitle{font-size:120%;font-weight:normal;margin-top:2em}.bandoDetail{clear:both}dd.bandoDetail,dl.searchResults dd.bandoDetail{margin:0 0 0 70px;clear:none}dl.bandoItem{border-bottom:1px dashed #ccc;padding:.5em 0 .7em;margin:.5em 0}.labelTB{font-weight:bold}.portletBandi .bandoDescription,.portletBandi .bandoType,.portletBandi .bandoDates{margin-left:70px}.portletBandi h3.bandoTitle{margin-left:67px}.siteSelection{margin-left:2em;margin-top:1em}


/* Resource: ++resource++uniud.filtercoll.resources/styles.css */
.collectionKwFilters dl{margin-top:.2em;margin-bottom:.2em}.collectionKwFilters dt,.collectionKwFilters dd{display:inline}.collectionKwFilters dd{margin-left:0}


/* Resource: ++resource++uniud.odata/cercapersone.css */
.box_person{padding-top:20px;font-size:1.2 em;text-align:center;padding-bottom:20px}.box_anagrafica_heading{background-color:#779aab;height:100px;border-top-left-radius:10px;border-top-right-radius:10px}.box_anagrafica_content{background-color:#fff;min-height:200px;border:1px #ccc solid}.box_photo{margin-top:-50px;width:150px;margin-left:auto;margin-right:auto}.person_photo{width:150px;border-radius:50%;border:solid 5px #fff}.box_anagrafica{font-size:1.2 em;border-radius:5px;border:1px #ddd solid;padding:20px}.box_personal_details{font-size:1 em;border:1px #ccc solid;padding:20px}.box_ricevimento{font-size:1 em;border:1px #ccc solid;padding:20px}h2{font-size:1.5em}.box_cariche_dirette{font-size:1 em;border:1px #ddd solid;padding:20px;text-align:left}.box_cariche_dirette ul{list-style-type:none}.box_personal_details ul{list-style-type:none;margin-left:-30px}.box_personal_details ul li{display:inline;padding-right:20px;padding-bottom:5px}.box_cariche_derivate{font-size:1 em;margin-top:20px;border-radius:5px;border:1px #ddd solid;padding:20px}.person_result{clear:both;padding-bottom:30px}dl.person_result{padding-top:30px}.thumbnail{width:100px;vertical-align:middle;border-radius:5px}.person_description{font-size:1.2em;padding-left:30px;display:inline}.person_name{font-size:2em;font-weight:400;display:inline;text-transform:capitalize}.person_qualifica{padding-bottom:12px}.person_settore{padding-bottom:12px}.person_phone{padding-bottom:12px;display:inline}.person_email{padding-bottom:12px;margin-left:20px;display:inline}.carica_description{font-weight:bold}.carica_carica{font-weight:bold}.carica_struttura{color:#888}#Nota{background-color:#ddd}


